<level>
	<time>500000</time>
	<colors>2365</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
\00000...........
xc\00000.........
zcv\000000.......
vbcx\000000......
...xv00000000....
zxvzx\00000000...
....xv\0000000...
bvxzcbx\0000000..
...b..xv\0000000.
bzvvczzxz\000000.
..c..z..bx\000000
.bcxzxv..cz\00000
..vxzbx..c.z\0000
	</playfield>
	<fill>
000000...........
00000000.........
0000000000.......
00000000000......
0000000000000....
00000000000000...
00000000000000...
000000000000000..
0000000000000000.
0000000000000000.
.0000000000000000
.000000..00000000
..00000..0.000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>